public class Lendemains {
    public static void main(String[] args) {
        MyDate date = new MyDate(2002, 12, 31);
        MyDate tomorrow = date.tomorrow();

        System.out.println(date);
        System.out.println(tomorrow);
        System.out.println(date.isEqual(tomorrow));
    }
}